<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [ClickOptions](./puppeteer.clickoptions.md)

## ClickOptions interface


<b>Signature:</b>

```typescript
export interface ClickOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [button](./puppeteer.clickoptions.button.md) | 'left' \| 'right' \| 'middle' |  |
|  [clickCount](./puppeteer.clickoptions.clickcount.md) | number |  |
|  [delay](./puppeteer.clickoptions.delay.md) | number | Time to wait between <code>mousedown</code> and <code>mouseup</code> in milliseconds. |

